#content {padding: 350px 0 0 0;}
h2 {clear: both; padding: 10px; border: 1px solid #E3C699; background-color: #E3C699; color: #BF8733; text-transform: uppercase;}

.menuitems_content_top {margin: 0 0 20px 0; font-size: 15px; font-size: 1.5rem; color: #5f5f5f;}
.menuitems_content_bottom {margin: 20px 0 0 0; font-size: 15px; font-size: 1.5rem; color: #999;}
.menuitems_content_left {display: table-cell; /*vertical-align: middle;*/ padding: 40px 40px 0 40px !important;}
.menuitems_content_right {display: table-cell; vertical-align: middle;}
.menuitems_content_bottom .menuitems_content_left {width: 25%; min-height: 110px; padding: 0 40px; background: url(../images/bg_entre_nous_left.png) no-repeat left top; font-size: 24px; font-size: 2.4rem; color: #e3c699; text-align: center; text-transform: uppercase;}
.menuitems_content_bottom .menuitems_content_right {min-height: 110px; padding: 0 60px 0 0; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}

.produits {position: relative;}
.produits .owl-prev {position: absolute; top: 70px; left: -40px; z-index: 10; width: 30px; height: 92px; background: url(../images/caroussel_controls_gris.png) no-repeat left center; font-size: 0;}
.produits .owl-next {position: absolute; top: 70px; right: -40px; z-index: 10; width: 30px; height: 92px; background: url(../images/caroussel_controls_gris.png) no-repeat right center; font-size: 0;}
.produits .owl-carousel {width: 90%; margin: auto auto;}

/**
 * Responsive Design
 */

@media (min-width: 1200px) {
}

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
.menuitems_content_left {display: block;}
.menuitems_content_right {display: block;}
.menuitems_content_bottom .menuitems_content_left {position: relative; padding: 50px; width: 100%; min-height: 0; background: none;}
.menuitems_content_bottom .menuitems_content_left:before {content: ""; position: absolute; top: -10px; left: 40px; width: 40px; height: 150px; background: url(../images/bg_entre_nous_left.png) no-repeat right top;}
.menuitems_content_bottom .menuitems_content_left:after {content: ""; position: absolute; top: -10px; right: 40px; width: 40px; height: 150px; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}
.menuitems_content_bottom .menuitems_content_right {background: none;}
.owl-carousel {width: 90%; margin: auto auto;}
.menuitems_content_bottom .menuitems_content_right {padding: 45px 0 0 0;}
}

/* Mobile */
@media screen and (max-width: 763px) {
.menuitems_content_left {display: block;}
.menuitems_content_right {display: block;}
.menuitems_content_bottom .menuitems_content_left {position: relative; padding: 50px; width: 100%; min-height: 0; background: none;}
.menuitems_content_bottom .menuitems_content_left:before {content: ""; position: absolute; top: -10px; left: 0px; width: 40px; height: 150px; background: url(../images/bg_entre_nous_left.png) no-repeat right top;}
.menuitems_content_bottom .menuitems_content_left:after {content: ""; position: absolute; top: -10px; right: 10px; width: 40px; height: 150px; background: url(../images/bg_entre_nous_right.png) no-repeat right top;}
.menuitems_content_bottom .menuitems_content_right {background: none;}
.menuitems_content_bottom .menuitems_content_right {padding: 45px 0 0 0;}
}